# frozen_string_literal: true

source 'https://rubygems.org'

gem 'colorize'
gem 'gitlab'
gem 'require_all'
gem 'slack-ruby-client'

group :development do
  gem 'rspec'
  gem 'rspec-parameterized'
  gem 'warning'

  gem 'rubocop'
  gem 'rubocop-rspec', '~> 3.5.0'
end
